<div class="row">
    <div class="col-12">
        <div class="card shadow mb-4">
            <div class="card-body">

                <div class="row">
                    <div class="small col-12 text-right">
                        <code class="text-muted">{$discussion->getCode()}</code>
                    </div>
                </div>

                <div class="row mt-2">
                    <div class="col-12">
                        {control formComment}
                    </div>
                </div>

                <div class="row" n:snippet="snipComments">

                    <div class="col-12" n:foreach="$discussion->getComments() as $comment">
                        <div class="card border-0 px-3 mt-3 sa-hover rounded">
                            <div class="row py-2">
                                <div class="col-12 small border-bottom">
                                    <span class="text-primary">{$comment->getStaticName()}</span>, {$comment->getCreatedAt()|date:'d.m.Y H:i'}
                                </div>
                                <div class="col-12">
                                    {$comment->getContent()|breaklines}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>